@media (max-width: 1024px) {
    #filter .price_inputs button[type="submit"]{
        padding: 0 7px;
    }

}
@media (max-width: 991px) {
    #search_form .form_wrapper .inputs_block .form_col{
        width: calc((100% - 68px)/2);
    }
    #search_form .form_wrapper .inputs_block .form_col:first-child{
        width: 100%;
        margin-bottom: 5px;
    }

    #footer .container{
        width: auto;
    }
    #footer .top_block .f_col{
        flex-basis: 10%;
    }

    .white_block .body{
        display: none;
    }

    #filter .header{
        border-bottom: none;
        color: #ffffff;
        border-radius: 5px;
        cursor: pointer;
        position: relative;
        transition: all 0.2s;
    }
    #filter .header:after{
       width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 6px 0 6px;
        border-color: #0050a0 transparent transparent transparent;
        content: "";
        position: absolute;
        right: 17px;
        top: 50%;
        margin-top: -2px;
    }
#filter.open .header:after{
     border-color: #ffffff transparent transparent transparent;
}
    #filter.open .header{
        background-color: #0050a0;
        border-bottom: 1px solid #e6ebed;
        border-radius: 0;
    }
    #filter.open .header:after{
        background: transparent url(../images/sprite.png) no-repeat -207px -82px;
    }
    .filter-show{
        display: none;
    }
    .filter-hide{
        display: inline-block;
    }
    #top_product_info .price{
        margin-bottom: 0px;
    }
    .cover-social{
        width: 100%;
    }
    #top_product_info h1{
        font-size: 21px;
    }
    .price-cover{
    clear: both;
    overflow: hidden;
    position: relative;
}
.mobile-show{
    display: inline-block;
}
.desktop-show{
    display: none;
}
.price-cover .right_block {
    float: right;
}
/*.address-position{
    margin-left: 12%;
}
.price-cover .price{
    position: absolute;
    left:0;
}*/
}